function FileData_Pairs(x)
{
x.t("registers","s29");
x.t("registers","read-only");
x.t("s10","s18");
x.t("active","different");
x.t("active","module");
x.t("available","others");
x.t("possible","define");
x.t("230400","bps");
x.t("parameter","channels");
x.t("parameter","zero");
x.t("parameter","mem3");
x.t("restriction","com");
x.t("hardware","flow");
x.t("applicability","escape");
x.t("within","required");
x.t("refer","[7]");
x.t("table","4.1");
x.t("table","4.2");
x.t("description","at\\q");
x.t("currently","used");
x.t("cfun","fun");
x.t("cfun","multiplexer");
x.t("related","atsn");
x.t("activate","channel");
x.t("activate","sleep");
x.t("events","returned");
x.t("always","matter");
x.t("matter","whether");
x.t("required","time");
x.t("instance","ssda");
x.t("instance","instances");
x.t("summary","commands");
x.t("57600","bps");
x.t("user","profiles");
x.t("enabled","cala");
x.t("gprs","commands");
x.t("gprs","connections");
x.t("gprs","suggest");
x.t("s18","using");
x.t("contexts","defined");
x.t("mode","active");
x.t("mode","cfun");
x.t("mode","please");
x.t("mode","command");
x.t("mode","recommended");
x.t("mode","write");
x.t("mode","activated");
x.t("mode","separately");
x.t("mode","serial");
x.t("mode","cannot");
x.t("mode","4.10.1");
x.t("mode","data");
x.t("mode","multiplex");
x.t("mode","case");
x.t("mode","note");
x.t("interface","control");
x.t("support","registers");
x.t("provided","[7]");
x.t("responses","section");
x.t("please","refer");
x.t("change","s10");
x.t("change","bit");
x.t("urc","channel");
x.t("best","approach");
x.t("vary","instance");
x.t("calls","logical");
x.t("calls","atd");
x.t("calls","atdi");
x.t("external","application");
x.t("time","table");
x.t("time","reset");
x.t("time","channels");
x.t("time","cnmi");
x.t("time","setting");
x.t("reset","00/01/01,00:00:00");
x.t("(psc)","cpms");
x.t("siemens","gsm");
x.t("rate","currently");
x.t("rate","change");
x.t("rate","stored");
x.t("total","number");
x.t("channel","parameter");
x.t("channel","activate");
x.t("channel","gprs");
x.t("channel","due");
x.t("channel","fails");
x.t("channel","cnma");
x.t("channel","recent");
x.t("channel","ipr");
x.t("channel","usable");
x.t("channel","several");
x.t("channel","defined");
x.t("channel","individual");
x.t("channel","behavior");
x.t("channel","visible");
x.t("default","configurations");
x.t("text","messages");
x.t("text","message");
x.t("fun","best");
x.t("at\\q","recommended");
x.t("at\\q","settings");
x.t("at\\q","xon/xoff");
x.t("at\\q","supported");
x.t("start","multiplex");
x.t("new","bit");
x.t("command","description");
x.t("command","ipr");
x.t("command","cala");
x.t("command","(msc)");
x.t("command","behavior");
x.t("configurations","channels");
x.t("customer's","external");
x.t("status","command");
x.t("status","report");
x.t("profiles","stored");
x.t("presentation","mode");
x.t("acknowledged","cnmi");
x.t("escape","sequence");
x.t("due","restriction");
x.t("applies","channels");
x.t("chan","\u00adnels");
x.t("availability","commands");
x.t("depends","customer's");
x.t("recommended","hardware");
x.t("recommended","activate");
x.t("recommended","57600");
x.t("fails","acknowledge");
x.t("channels","time");
x.t("channels","command");
x.t("channels","zero");
x.t("channels","cmee");
x.t("channels","overwrites");
x.t("channels","means");
x.t("channels","different");
x.t("channels","compared");
x.t("channels","therefore");
x.t("summarizes","concerned");
x.t("pdp","contexts");
x.t("settings","stored");
x.t("settings","mem1");
x.t("stored","time");
x.t("stored","channel");
x.t("stored","alarm");
x.t("stored","becomes");
x.t("stored","multiplex");
x.t("virtual","channels");
x.t("xon/xoff","flow");
x.t("cnma","multiplex");
x.t("ssda","instance");
x.t("zero","chan");
x.t("zero","either");
x.t("zero","chan\u00adnels");
x.t("parameters","used");
x.t("sends","urc");
x.t("cmee","presentation");
x.t("gsm","engines");
x.t("regarding","at\\q");
x.t("write","command");
x.t("cpms","parameter");
x.t("cbst","described");
x.t("flow","control");
x.t("concerned","commands");
x.t("activated","cnmi");
x.t("activated","autobauding");
x.t("recent","alarm");
x.t("commands","available");
x.t("commands","virtual");
x.t("commands","different");
x.t("commands","starting");
x.t("commands","4.10");
x.t("commands","described");
x.t("commands","general");
x.t("ata","described");
x.t("atsn","commands");
x.t("supported","multiplex");
x.t("overwrites","time");
x.t("separately","configured");
x.t("configured","channel");
x.t("logical","channel");
x.t("cnmi","parameter");
x.t("cnmi","phase");
x.t("multiplexer","mode");
x.t("serial","interface");
x.t("ats0","registers");
x.t("minimum","4800");
x.t("means","alarm");
x.t("messages","stored");
x.t("messages","described");
x.t("control","(psc)");
x.t("control","at\\q");
x.t("control","commands");
x.t("control","sleep");
x.t("others","return");
x.t("atd","described");
x.t("estab\u00adlished","two");
x.t("number","alarm");
x.t("approach","properly");
x.t("com","\u00admands");
x.t("different","user");
x.t("different","responses");
x.t("different","default");
x.t("different","behavior");
x.t("define","context");
x.t("ipr","rate");
x.t("ipr","start");
x.t("ipr","multiplex");
x.t("cannot","activated");
x.t("whether","individual");
x.t("may","vary");
x.t("starting","ats0");
x.t("report","acknowledged");
x.t("section","escape");
x.t("section","summarizes");
x.t("section","power");
x.t("crlp","described");
x.t("internal","applicability");
x.t("implementing","appropriate");
x.t("returned","read");
x.t("sleep","mode");
x.t("properly","control");
x.t("4.10.1","restrictions");
x.t("ats6","described");
x.t("4.10","cmux");
x.t("ats7","described");
x.t("autobauding","enabled");
x.t("executed","sends");
x.t("return","different");
x.t("ats8","described");
x.t("thus","possible");
x.t("00/01/01,00:00:00","channels");
x.t("mem1","mem2");
x.t("atl","described");
x.t("115200","bps");
x.t("message","within");
x.t("message","stored");
x.t("issue","psc");
x.t("mem2","may");
x.t("enter","multiplex");
x.t("atm","described");
x.t("mem3","instances");
x.t("compared","channel");
x.t("rules","restrictions");
x.t("4.1","availability");
x.t("made","alarm");
x.t("usable","gprs");
x.t("usable","siemens");
x.t("usable","channel");
x.t("usable","ata");
x.t("usable","crlp");
x.t("usable","ats6");
x.t("usable","ats7");
x.t("usable","ats8");
x.t("usable","atl");
x.t("usable","atm");
x.t("usable","ato");
x.t("usable","described");
x.t("usable","ats10");
x.t("usable","note");
x.t("usable","ats18");
x.t("ato","described");
x.t("4.2","summary");
x.t("saving","control");
x.t("instances","settings");
x.t("instances","con\u00adfigured");
x.t("cala","always");
x.t("cala","channel");
x.t("alarm","events");
x.t("alarm","time");
x.t("alarm","setting");
x.t("alarm","timed");
x.t("power","saving");
x.t("several","commands");
x.t("atdi","described");
x.t("s29","change");
x.t("restarted","ipr");
x.t("connections","estab\u00adlished");
x.t("\u00admands","different");
x.t("considered","multiplex");
x.t("read","command");
x.t("sequence","depends");
x.t("sequence","pdp");
x.t("context","channel");
x.t("data","calls");
x.t("data","fax");
x.t("becomes","active");
x.t("module","restarted");
x.t("psc","messages");
x.t("fax","calls");
x.t("fax","commands");
x.t("[7]","table");
x.t("[7]","section");
x.t("read-only","internal");
x.t("mulitplexer","protocol");
x.t("appropriate","modem");
x.t("defined","channel");
x.t("defined","thus");
x.t("bit","rate");
x.t("multiplex","mode");
x.t("application","based");
x.t("recommendations","implementing");
x.t("(msc)","provided");
x.t("case","issue");
x.t("described","usable");
x.t("described","data");
x.t("described","[7]");
x.t("described","note");
x.t("ats10","described");
x.t("bps","230400");
x.t("bps","gprs");
x.t("bps","minimum");
x.t("bps","multiplex");
x.t("phase","parameters");
x.t("note","regarding");
x.t("note","cbst");
x.t("note","usable");
x.t("note","fax");
x.t("protocol","recommendations");
x.t("two","channels");
x.t("suggest","115200");
x.t("based","mulitplexer");
x.t("incoming","message");
x.t("engines","support");
x.t("used","channel");
x.t("used","new");
x.t("individual","text");
x.t("either","status");
x.t("chan\u00adnels","cfun");
x.t("general","rules");
x.t("using","related");
x.t("modem","status");
x.t("setting","applies");
x.t("setting","made");
x.t("setting","remaining");
x.t("remaining","channels");
x.t("timed","executed");
x.t("behavior","channel");
x.t("behavior","channels");
x.t("behavior","multiplex");
x.t("4800","bps");
x.t("therefore","total");
x.t("acknowledge","incoming");
x.t("restrictions","considered");
x.t("restrictions","multiplex");
x.t("cmux","enter");
x.t("ats18","described");
x.t("visible","usable");
x.t("\u00adnels","channel");
}
